[Release] FBI - Open source CIA installer

Discussion in '3DS - Homebrew Development and Emulators' started by Steveice10, Apr 11, 2015.

  1. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    no custom path, i do have a non sd version installed on my nand. i will try uninstalling freeshop. i also tried fbi 2.4.6 it didnt help with the gamecart dumps.
     
  2. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    688
    181
    May 29, 2016
    Spain
    Madrid
    what settings have you enable on Luma Settings? same luma on ctrnand than sd card? Try installing those cias on other console. Maybe it's not fbi the problem.
     
  3. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    the settings the 3ds.guide site told me, as for the same luma as ctrnand and SD Card, i am not sure bout that, how would i find out that they are the same?
     
  4. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    889
    246
    Aug 15, 2015
    Italy
    One question about the LEGIT cia. Game like Pokèmon X/Y that, according to some source, are "region free" can work on any sytem right? Is not like the emunand when i can istal any LEGIT cia right?
     
  5. slaphappygamer

    slaphappygamer Frizzle Fry

    Member
    1,221
    212
    Nov 30, 2008
    United States
    California
    Whoa! I think this is what I must be using. The hax only takes 20 minutes now. I'll have to check. *thanks be to the weirdo.

    — Posts automatically merged - Please don't double post! —

    True
     
  6. zoogie

    zoogie simple pimp tool

    Member
    6,516
    8,388
    Nov 30, 2014
    United States
    Huh? I only changed code that executes on 11.2. :P
    I don't think anybody knows the secret to making waithax go faster reliably.
     
  7. slaphappygamer

    slaphappygamer Frizzle Fry

    Member
    1,221
    212
    Nov 30, 2008
    United States
    California
    Oh man, I'll double check tonight what version I'm using. It's either the official 2.4.6 from github or yours. I'm on n3ds 11.0u.
     
  8. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    889
    246
    Aug 15, 2015
    Italy
    I tyr your build for FBI that works with fasthax. I try on a N3DS EUR on 11.2 (the recently official FW basicly) and after five try it work, it start FBI correctly and now i try with some of my personal LEGIT cia for see if i go correctly. Many thanks. :)

    UPDATE: The LEGIT cia was a success and again many thanks ;)
     
    Last edited by PedroKeitawa, Jan 1, 2017
    I pwned U! and zoogie like this.
  9. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    idk how, but i seem to have got Luma3DS to work again.
     
  10. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,140
    2,569
    Nov 15, 2014
    France
    Albi
  11. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    ok so, i got one game dump cia to start installing, which is leading to if this fails later on with the other Game Cart Dumps, that either means one of three things, 1. My Micro SD Card is a POS, 2. My Micro SD Card is a fake, 3. My Micro SD Card is a POS and a fake.
     
  12. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,139
    2,807
    Jul 23, 2012
    United States
    Octo Canyon
    Is there a link to the 2.4.5 injectable yet? Where to the injectable versions come from? I'd like a reliable link that's up to date I can bookmark. The one at 3ds.guide is still 2.4.2
     
  13. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    keyra, I pwned U!, zeldaism and 2 others like this.
  14. zeldaism

    zeldaism GBAtemp Advanced Fan

    Member
    785
    266
    Apr 19, 2016
    United States
  15. Darksphere92

    Darksphere92 GBAtemp Fan

    Member
    303
    32
    Aug 8, 2014
    United States
    wow the games cart dumps are finally installing, does this mean i get to relax now? probably not.
     
  16. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    889
    246
    Aug 15, 2015
    Italy
    I forgot to ask one thing about the LEGIT cia. Is ok to update, i think now for a possible future FW update from Nintendo, with LEGIT cia installed in to the console or after the update they simple disappear from the system?
     
  17. keyra

    keyra Spoderman self proclamed fan

    Member
    818
    210
    Dec 23, 2008
    France
    Last edited by keyra, Jan 2, 2017
  18. CoinKillerL

    CoinKillerL GBAtemp Regular

    Member
    150
    13
    Jul 31, 2016
    Italy
    Tostarena
    Please make this working with OLD 3DS XL 11.2
     
  19. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    889
    246
    Aug 15, 2015
    Italy
    Is not the FBI that need to be update, well only in part, but also the Fasthax witch at the moment is only a Alpha relase so is not ready for user to use. At the moment the Alpha is onloy avalible for N3DS, but even then is very instable. FBI same thing since it works along side Fasthax and you can only install LEGIT cia file. Probably when fast hax get a full relase we can get a full compatibility even with O3DS.
     
  20. mayfly

    mayfly Member

    Newcomer
    19
    2
    Sep 11, 2007
    Hi PedroKeitawa,

    I also had a try on a 3dsxl 11.2 and it fails. It took several attempts to run thought but says failed each time (unless it freezes before that point)